@charset "UTF-8";
/* CSS Document. This document contains styles for data visualization elements. 

1. VERTICAL TIMELINE
2. DONUT CHART
*/


/* 1. VERTICAL TIMELINE */

* {
	box-sizing: border-box;
}
.h1 {
	text-align: center;
}
.timeline {
	position: relative;
	padding: 1rem;
	margin: 0 auto;
	/* background-image: linear-gradient(to bottom, #222, #444); */
	color: #bbb;
}
.timeline h2 {
	color: #000;
}
.timeline:before {
	content: '';
	position: absolute;
	height: 100%;
	border: 1px solid #4d4e4d;
	right: 50%;
	top: 0;
}
.timeline:after {
	content: "";
	display: table;
	clear: both;
}

@media screen and (min-width: 700px) {
.timeline {
	padding: 2rem;
}
/*.timeline:before {
	left: calc(50% - 1px);
	right: auto;
}*/
}
.timeline__item {
	/*padding: 1rem;
	border: 2px solid #ce4b99;*/
	border-image: linear-gradient(to right, #377bbc 0%, #ce4b99 100%);
	border-image-slice: 1;
	position: relative;
	margin: 15px auto;
	background-color: #f8f9fa;
    text-align: center;
	clear: both;
}

@media screen and (min-width: 700px) {
.timeline__item {
	width: 100%;
	/*margin: 1rem;*/
}
/*.timeline__item:nth-of-type(2n) {
	float: right;
	margin: 1rem;
	border-image: linear-gradient(to right, #ce4b99 0%, #377bbc 100%);
	border-image-slice: 1;
}
.timeline__item:nth-of-type(2n):before {
	right: auto;
	left: -10px;
	border-color: transparent transparent #377bbc #377bbc;
}*/
}
.timeline__item--year {
	text-align: center;
	/*max-width: 150px;*/
	margin: 0 48px 0 auto;
	font-size: 1.2rem;
	background-color: #eee;
	line-height: 1;
	border-image: none;
	padding: .5rem 1rem 1rem;
}
.timeline__item--year:before {
	display: none;
}

@media screen and (min-width: 700px) {
.timeline__item--year {
	text-align: center;
	margin: 0 auto;
}
.timeline__item--year:nth-of-type(2n) {
	float: none;
	margin: 0 auto;
	border-image: none;
}
/*.timeline__item--year:nth-of-type(2n):before {
	display: none;
}*/
}
.timeline__title {
	margin: 0;
	font-size: 1em;
}
.timeline__blurb {
	line-height: 1.5;
	font-size: 1rem;
	margin: .5rem 0 0;
}


	
	/* 2. DONUT CHART */
	

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.chart-text {
	/*font: 16px/1.4em "Montserrat", Arial, sans-serif;*/
	fill: #000;
	-moz-transform: translateY(0.25em);
	-ms-transform: translateY(0.25em);
	-webkit-transform: translateY(0.25em);
	transform: translateY(0.25em);
}
.chart-number {
	font-size: 0.6em;
	line-height: 1;
	text-anchor: middle;
	-moz-transform: translateY(-0.25em);
	-ms-transform: translateY(-0.25em);
	-webkit-transform: translateY(-0.25em);
	transform: translateY(-0.25em);
}
.chart-label {
	font-size: 0.2em;
	text-transform: uppercase;
	text-anchor: middle;
	-moz-transform: translateY(0.7em);
	-ms-transform: translateY(0.7em);
	-webkit-transform: translateY(0.7em);
	transform: translateY(0.7em);
}
figure {
	display: flex;
	justify-content: space-around;
	flex-direction: column;
	margin-left: -15px;
	margin-right: -15px;
}

@media (min-width: 768px) {
figure {
	flex-direction: row;
}
}
.figure-content, .figure-key {
	flex: 1;
	padding-left: 15px;
	padding-right: 15px;
	align-self: center;
}
.figure-content svg {
	height: auto;
}
.figure-key {
	min-width: calc(8 / 12);
}
.figure-key [class*="shape-"] {
	margin-right: 6px;
}
.figure-key-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.figure-key-list li {
	margin: 0 0 8px;
	padding: 0;
}
.shape-circle {
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.shape-fuschia {
	background-color: #ce4b99;
}
.shape-lemon-lime {
	background-color: #b1c94e;
}
.shape-blue {
	background-color: #377bbc;
}
.shape-yellow {
	background-color: #fdd000;
}
.shape-gray {
	background-color: #4d4e4d;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
	


	
